@charset "utf-8";
/* CSS Document */

/* main menu */
#menu {
	clear:both;
	background:#1e4387;
	border-bottom:solid 4px #e5e5e5;
	margin: 0 0 10px 0;
}
#menu ul {
	float:left;
	list-style:none;
}
#menu ul li {
	display:inline;
}
#menu ul li a {
	color: #fff;
	padding: 12px 18px 9px 17px;
	display: inline-block;
	text-transform: uppercase;
	font-size:14px;
}
#menu ul li.active a, #menu ul li a:hover {
	background:#18356b;
}
/* products menu */

/* children */
#menu ul li ul {
	position: absolute;
	top: 22px;
	left: -1px;
	width:inherit;
	padding: 18px 0;
	margin: 9px 20px 0 0;
	background: #1e4387 !important;
	border: solid 1px #dcdcdc;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	display: none;
	z-index: 99;
}
#menu ul.ie li ul {
	top:7px;
}
#menu ul li ul li.item13,#menu ul li ul li.item14,#menu ul li ul li.item28 { /* seperator */
	position:absolute;
	top:-9px;
	left:0;
	margin:0;
	padding:0;
	text-indent:-9999em;
	background: url('/templates/home/images/bg-menu-ul.png') top center no-repeat;
	display:block;
	height:9px;
}
#menu ul li ul li {
	white-space:nowrap;
}
#menu ul li ul li a {
	float:left;
	padding:0 5px 8px 5px;
	margin:0 10px 8px 10px;
	text-align:left;
	background:none!important;
	font-weight:normal!important;
	text-transform:uppercase;
	border-bottom:solid 1px #335492;
	white-space:normal;
}
#menu ul li ul li.item27 a {
	border-bottom:none!important;
	padding:0 5px!important;
	margin:0 10px!important;
}
#menu ul li.item2 ul li a {
	width:140px;
	padding:0 5px 8px 5px;
}
#menu ul li.item2 ul .arrow {
	position:absolute;
	float:right;
	top:0;
	right:-15px;
	width:11px;
	height:17px;
	background:url('/templates/home/images/bg-arrow.png') no-repeat;
	display:inline-block;
	z-index:9999;
}
#menu ul li.item2 ul .product-info {
	position: absolute;
	float: right;
	top:-1px;
	height: auto;
	margin: 0 0 0 155px;
	background: #fff url('/templates/home/images/bg-product-shadow.jpg') top left repeat-y;
	color: #000 !important;
	padding: 15px 15px 23px 35px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top: solid 1px #dcdcdc;
	border-right: solid 1px #dcdcdc;
	border-bottom: solid 1px #dcdcdc;
	width:300px;
}
#menu ul li.item2 ul .product-info .product-holder {
	width:inherit;
	height:inherit;
}
#menu ul li.item2 ul .product-info h2, #menu ul li.item2 ul .product-info a {
	font-size:20px;
	padding:0!important;
	margin:0!important;
	border:none!important;
	background:none!important;
	text-transform:none;
}
#menu ul li.item2 ul .product-title {
	margin: 0 0 10px 0;
}
#menu ul li.item2 ul .product-title a {
	text-transform:uppercase;
	color:#1e4387;
}
#menu ul li.item2 ul .product-title h2 {
	text-transform:uppercase !important;
}
#menu ul li.item2 ul .product-image {
	width:170px;
	float:right;
	margin:0 0 0 10px;
}
#menu ul li.item2 ul .product-more {
	position:absolute;
	bottom:0;
	z-index:9999
}

/* footer */
#footer-menu {
	height:30px;
	display:block
}
#footer-menu ul {
	list-style: none;
}
#footer-menu ul li {
	float: left;
	margin: 0 40px 0 0;
	display:inline-block;
	z-index:999;
}
#footer-menu ul li > a {
	color:#fff;
	margin:0;
	text-transform:uppercase;
	font-size:12px;
	display:block;
	z-index:999;
}
#footer-menu ul li > ul {
	display:none;
}
/* tab menu */
#tab-menu {
	height:70px;
	margin:20px 0 0 0;
	background:url('/templates/home/images/bg-tabs.jpg') bottom no-repeat;
}
#tab-menu ul {
	margin:0;
	list-style:none;
	text-align:center;
}
#tab-menu ul li {
	margin: 0 5px;
	display:inline-block;
}
#tab-menu ul li a {
	font-size:14px;
	font-weight:bold;
	padding:10px 20px 20px 20px;
	cursor:pointer;
	color:#000;
}
#tab-menu ul li.active a, #tab-menu ul li a:hover {
	background:url('/templates/home/images/bg-tabs-active.png') bottom center no-repeat;
	color:#1e4387;
}